Scilab Function

asinhm - sinus hyperbolique matriciel inverse

### Calling Sequence

  `t=asinhm(x)`

### Parameters

- `x,t` : matrice carrée complexe ou réelle

### Description

asinhm est le sinus hyperbolique matriciel inverse de la matrice x. Cette fonction utilise la formule `t=logm(x+sqrtm(x*x+eye()))` . Pour les matrices non symétriques le résultat peut être imprécis.

### Examples

    A=[1,2;2,3]
    sinhm(asinhm(A))

### See Also

`asinh` , `logm` , `sqrtm` ,